CREATE TABLE fnd_kf_str_instances_b] (
    ENTERPRISE_ID                    NUMBER(18, 0)     NOT NULL,
    APPLICATION_ID                   NUMBER(18, 0)     NOT NULL,
    KEY_FLEXFIELD_CODE               VARCHAR2(16)      NOT NULL,
    STRUCTURE_INSTANCE_CODE          VARCHAR2(120)     NOT NULL,
    STRUCTURE_INSTANCE_ID            NUMBER(18, 0)     NOT NULL,
    STRUCTURE_INSTANCE_NUMBER        NUMBER(18, 0)     NOT NULL,
    STRUCTURE_ID                     NUMBER(18, 0)     NOT NULL,
    ENABLED_FLAG                     VARCHAR2(4)       NOT NULL,
    DYNAMIC_COMBO_CREATION_FLAG      VARCHAR2(4)       NOT NULL,
    CREATION_DATE                    TIMESTAMP(6)      NOT NULL,
    CREATED_BY                       VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                  VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN                VARCHAR2(128) ,
    STRUCTURE_INSTANCE_IDENTIFIER    VARCHAR2(120) ,
    SHA_ENABLED_FLAG                 VARCHAR2(4)       NOT NULL,
    SEED_DATA_SOURCE                 VARCHAR2(2048),
    ORA_SEED_SET1                    VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                    VARCHAR2(4)       NOT NULL
);
